Better ListView Class Reference |

# BetterListView.ShowDefaultGroupHeader Property

Gets or sets a value indicating whether to show header of a default group.

[Description(Description=""Show header of a default group"")]
[Category(Category=""Behavior"")]
[DefaultValue(Value=True)]
public bool ShowDefaultGroupHeader { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace